<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-07-17T10:23:41</pcr-created>
    <created-by>23055918</created-by>
    <pcr-id>30310</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>1227-0149</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>C901</model>
    <country>Germany</country>
    <operator>Customized</operator>
    <xslt-version>30</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2009-07-17</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/user/theme/Cyber-shot.thm">
    </delete>
  </files>
  <media>
    <image deletable="false" unicode-name="Woodland.png">Images/Picture_C901_GreenHeart_CON_60434_2160_1_Picture_File.png</image>
    <theme deletable="false" unicode-name="Cyber-shot.thm">Themes/Theme_C901_GreenHeart_CON_60451_2161_3_Theme_File.thm</theme>
    <theme deletable="false" unicode-name="GreenHeart™.thm">Themes/Theme_C901_GreenHeart_CON_60976_2161_2_Theme_File.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/WalkMate.jar</jar-file>
      <jad-file>java/WalkMate.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_homescreen.jad</jad-file>
      <jar-file>java/Facebook_homescreen.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>automatic</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>debitel Web</name>
      <prompt-password>false</prompt-password>
      <apn>wap.debitel.de</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus MMS</name>
      <username>mms</username>
      <password>eplus</password>
      <prompt-password>false</prompt-password>
      <apn>mms.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus Web</name>
      <username>eplus</username>
      <password>internet</password>
      <prompt-password>false</prompt-password>
      <apn>internet.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>o2 MMS</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>o2 Web</name>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile MMS</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>T-Mobile Web</name>
      <username>t-mobile</username>
      <password>tm</password>
      <prompt-password>false</prompt-password>
      <apn>internet.t-mobile</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone MMS</name>
      <prompt-password>false</prompt-password>
      <apn>event.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Vodafone Web</name>
      <prompt-password>false</prompt-password>
      <apn>web.vodafone.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="ebay">http://wap.ebay.de/</bookmark>
    <bookmark name="GreenHeart">subscriberinfo:lang,plmn,cplmn?url=http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=greenheart</bookmark>
    <bookmark name="Handelsblatt">http://pda.handelsblatt.com</bookmark>
    <bookmark name="MTV">http://wap.mtv.de/</bookmark>
    <bookmark name="n-tv">http://mobil.n-tv.de</bookmark>
    <bookmark name="Sport1.de">http://wap.sport1.de/</bookmark>
    <bookmark name="Wetter">http://wap.wetteronline.de</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
  </sms>
  <mmi>
    <settings>
      <default-theme>GreenHeart™.thm</default-theme>
      <default-screen-saver>Woodland.png</default-screen-saver>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <dm-account-used-jit type="wstr">none</dm-account-used-jit>
      </settings>
    </ready-to-run>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Woodland.png</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Woodland.png</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>1</operator-key-mode>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_Customized_14827.6.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <wizard-use-dm>true</wizard-use-dm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <content-creation-mode type="str">warning</content-creation-mode>
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <message-server type="str">http://mms/eplus/</message-server>
            <netw-account type="wstr">E-Plus MMS</netw-account>
          </account>
          <account id="2">
            <name type="wstr">o2 MMS</name>
            <message-server type="str">http://10.81.0.7:8002/</message-server>
            <netw-account type="wstr">o2 MMS</netw-account>
          </account>
          <account id="3">
            <name type="wstr">T-Mobile MMS</name>
            <message-server type="str">http://mms.t-mobile.de/servlets/mms</message-server>
            <netw-account type="wstr">T-Mobile MMS</netw-account>
          </account>
          <account id="4">
            <name type="wstr">Vodafone MMS</name>
            <message-server type="str">http://139.7.24.1/servlets/mms</message-server>
            <netw-account type="wstr">Vodafone MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">debitel Web</name>
            <address type="wstr">193.168.128.127</address>
            <account-name type="wstr">debitel Web</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">E-Plus MMS</name>
            <address type="wstr">212.23.97.153</address>
            <account-name type="wstr">E-Plus MMS</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">o2 MMS</name>
            <address type="wstr">082.113.100.005</address>
            <account-name type="wstr">o2 MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">T-Mobile MMS</name>
            <address type="wstr">172.028.023.131</address>
            <account-name type="wstr">T-Mobile MMS</account-name>
            <port>8008</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Vodafone MMS</name>
            <address type="wstr">139.007.029.017</address>
            <account-name type="wstr">Vodafone MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">debitel Web</name>
            <homepage-title type="wstr">Jamba</homepage-title>
            <homepage-url type="wstr">http://wap.jamba.de</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">E-Plus MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">E-Plus Web</name>
            <homepage-title type="wstr">E-Plus</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">o2 MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">o2 Web</name>
            <homepage-title type="wstr">o2 Active</homepage-title>
            <homepage-url type="wstr">http://wap.o2active.de</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">T-Mobile MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">T-Mobile Web</name>
            <homepage-title type="wstr">t-zones</homepage-title>
            <homepage-url type="wstr">http://www.t-zones.de</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Vodafone MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Vodafone Web</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
        </general>
      </settings>
    </fota>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>53</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>436</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>true</wv-enabled>
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>